Loading...
Searching...
No Matches
overloadset.hh File Reference
`#include <utility>`
`#include <type_traits>`
`#include <dune/common/typetraits.hh>`

Go to the source code of this file.

## Namespaces

namespace | Dune
| Dune namespace

## Functions

template<class... F>
auto | Dune::overload (F &&... f)
| Create an overload set.
template<class... F>
auto | Dune::orderedOverload (F &&... f)
| Create an ordered overload set.